count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=452
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=450
results:
- base_id: MA2096
  collection: CORE
  matrix_id: MA2096.1
  name: ZNF524
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2096.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2096.1/
  version: '1'
- base_id: UN0201
  collection: UNVALIDATED
  matrix_id: UN0201.1
  name: ZNF525
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0201.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0201.1/
  version: '1'
- base_id: UN0625
  collection: UNVALIDATED
  matrix_id: UN0625.1
  name: ZNF527
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0625.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0625.1/
  version: '1'
- base_id: UN0625
  collection: UNVALIDATED
  matrix_id: UN0625.2
  name: ZNF527
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0625.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0625.2/
  version: '2'
- base_id: MA1597
  collection: CORE
  matrix_id: MA1597.1
  name: ZNF528
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1597.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1597.1/
  version: '1'
- base_id: UN0626
  collection: UNVALIDATED
  matrix_id: UN0626.1
  name: ZNF529
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0626.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0626.1/
  version: '1'
- base_id: MA1981
  collection: CORE
  matrix_id: MA1981.1
  name: ZNF530
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1981.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1981.1/
  version: '1'
- base_id: MA1981
  collection: CORE
  matrix_id: MA1981.2
  name: ZNF530
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1981.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1981.2/
  version: '2'
- base_id: UN0332
  collection: UNVALIDATED
  matrix_id: UN0332.1
  name: ZNF534
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0332.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0332.1/
  version: '1'
- base_id: UN0332
  collection: UNVALIDATED
  matrix_id: UN0332.2
  name: ZNF534
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0332.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0332.2/
  version: '2'
